Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_new_hash

## Name

librdf_new_hash -- Constructor - create a new librdf_hash object

## Synopsis

``librdf_hash* `librdf_new_hash`` (librdf_world * `world`, char* `name`);`

## Arguments

`world`

  redland world object

`name`

  factory name

## Return value

a new librdf_hash object or NULL on failure

<<< Previous | Home | Next >>>
librdf_get_hash_factory | Up | librdf_new_hash_from_factory